###############################################################################
#                 Undernet Channel Service Management Script                  #
###############################################################################
# UndernetCS-Conf.tcl                                                         #
###############################################################################
# Copyright (c) 2001 RICHARD Yann alias Ze <Ze@administrateur.net>            #
###############################################################################

###############################################################################
# This program is distributed under the GNU General Public Licence            #
# See the LICENCE file for more information.                                  #
###############################################################################

# Set this to the location where you want your config file will
# be saved.
# ie: if your config file is in /home/yourShell/eggdrop/conf/myconf
# set this to conf/myconf
set UndernetCS_ConfFile {conf/UndernetCS.conf}

# Set this to the extention you want for backup of your config file.
# There is no backup at the momment ;)
set UndernetCS_BackupExtention ".bak"
# Set this to the directory who you want to store the backup
# Last '/' isn't important...
set UndernetCS_BackupDir "conf"

# Set this to the Undernet's username of your eggdrop.
# You can set theirs two var now or in the party line ...
# See .help CS in party line...
set UndernetCS_X(USERID) {Antigone}

# Set this to the eggdrop password. You can set this value in the party line
# The password can be a sentence... this is the default value for password
# this value will be overwriten by config file's values.
set UndernetCS_X(PASS) {DEFAULT PASSWORD}

# Loading inidb.tcl from UndernetCS script dir ? [0/1]
set UndernetCS_Must_Load_inidb 1

# X's mask (Theoricaly you mustn't change this ...), but if you used the 
# CMaster program who are distributed on sourceforge.net ...
# in lower case ...
set UndernetCS_XMask {x!cservice@undernet.org}
set UndernetCS_XAdrSend {x@channels.undernet.org}
set UndernetCS_Nick {x}

### EOF ###